Subject: NBP Project 20/20
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jul 2000 08:17:00 -0700 (PDT)

Dave, as I described in my voice mail I am sending you by Federal Express, a 
proposal by the ENA (Denver) employees (who NBP hopes to recruit) covering 
their compensation after they come over to manage the Wyoming assets being 
acquired in Project 20/20 from ENA.  Specifically, I believe our mutual 
objective is to see that the ENA employees who are about to become GPG 
employees are compensated in a similar manner and at the same levels as they 
were when they were employees of ENA.    Could you use your HR contacts at 
ENA to confirm that this proposal (see page 4 of the FEDEX package) is how 
they were compensated at ENA ?  Any other advice you can give us on this 
question will be appreciated. We are being asked to negotiate these terms up 
front as an inducement to get the ENA folks to jump on the GPG bandwagon.  
This negotiation will be going strong next week, so your help will be needed 
soon.   Please give me a call as I am sure you will have questions on this.